.main .gform_wrapper ul {
	padding: 0;
	list-style: none;
}

h3.gform_title {
	font-size: 1.875rem;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 1.5rem
}

.gfield_label,
.ginput_complex label {
	color: #707173;
	font-weight: 400;
	font-size: 1rem;
	padding-bottom: .375rem;
	font-family: inherit
}

.gfield_description {
	color: #707173;
	font-weight: 400;
	font-size: .75rem;
	padding-top: .375rem;
	font-family: inherit;
	font-style: italic;
	line-height: 130%
}

.mc-field-group,
.gform_wrapper li,
.ginput_complex span {
	padding-bottom: 0;
	margin-bottom: 1rem;
	display: block;
}

.gform_wrapper li.col-md-6.pull-left-md,
.gform_wrapper li.col-sm-6.pull-left-sm {
	padding-right:1rem;
}

.gform_wrapper li.col-md-6.pull-right-md,
.gform_wrapper li.col-sm-6.pull-right-sm {
	padding-left: 1rem;
}

.gform_wrapper li.hidden_label label.gfield_label {
	display: none;
}

.gfield_radio li {
	display: inline-block;
	margin-right: 1rem;
}

.radio-inline label.gfield_label {
	margin-right: 1rem;
}

.radio-inline {
	padding-top: .75rem
}

.radio-inline label,
.radio-inline .ginput_container_radio {
	display: inline-block !important;
}

.ginput_container_consent label,
.ginput_container_checkbox label,
.ginput_container_radio label {
	display: inline-block !important;
	width: calc(100% - 3rem)
}

.ginput_container_consent label {
	padding-bottom: 0;
}

.gform_validation_errors {
    padding: .75rem;
    text-align: center;
    color: #fff;
    font-size: 1rem;
    background: #CA1333;
    font-weight: 400;
    width: 100%;
    z-index: 50;
    margin-bottom: .75rem;
    border-radius: .3125rem;
}

.gform_validation_errors h2 {
	color: #fff;
	font-size: 1rem;
	padding-bottom: 0;
	text-transform: none;
	letter-spacing: normal;
	font-family: Lato, sans-serif;
}

.gform_wrapper li.gfield_error * {
	border-color: #CA1333 !important;
}

.screen-reader-text,
.ginput_container_consent .gfield_required {
	display: none !important
}

.gfield_radio li {
	display: block;
	margin-bottom: 0
}
